Subject: Ackanomic Digest V2 #15
From: [email-masked] (Ackanomic Digest)
To: ackanomic-digest

Ackanomic Digest        Sunday, March 16 1997        Volume 02 : Number 015

----------------------------------------------------------------------

Date: Sat, 15 Mar 1997 00:42:01 -0600 (CST)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Acka: P1776 Parade Description

The following description is interesting.

It had been a while since the whole band got together, and /dev/joe
was all prepared to lead the parade with the Great Trombone, but only
a day or two before the parade, the instrument which had seemingly
become a permanent fixture in /dev/house had disappeared.  For the
first time in several cycles, /dev/joe had managed to accumulate more
than 152 points before somebody won the cycle, resetting the scores.

So /dev/joe went out with a kazoo, and found Techno with the Great Tuba to
help get the parade started.  He brought the Brass Monkey along, as we next
traveled to Jam Session.  Jammer was there, and for the special occasion he
wheeled out the Mighty Wurlitzer and the Brass Monkey towed it around
Ackanomia.

Next we picked up Strider at his house, playing his Mighty Bass.  Then
the undead of Ludwig joined in with his Drum Set of the Undead.  The other
players joined in the parade as we passed their houses, playing whatever
instruments they could find.

Finally, the Fat Lady stepped forth from the Courthouse as all the players
were marching in step with Techno's tuba playing.  The Fat Lady didn't
sing, but it was clear that she was warming up.

                               =  =  =

After the parade was over, as we were returning to our houses, the
Brass Monkey boomed out, "/dev/joe, you forgot to leave a clue to
your treasure in this Parade description!"

I responded, "I've already dropped one elsewhere, and that's enough
for now."

The Brass Monkey thought about this, and was clearly vexed.

After some time the monkey was still considering it, and steam was
coming from his head.  The monkey's expression showed that he was
becoming annoyed.

Finally, I asked the monkey, "Surely you've figured this out by now!"
The monkey was not about to take this sort of harassment, and stood up,
preparing to chase after me.  Good thing the monkey is slow getting up,
because it gave me a head start toward /dev/house, which I just managed
to make it to before the monkey did.  Disgusted at the whole puzzle,
and at failing to catch me, the Brass Monkey returned to the base of
the Monument to Futility, awaiting his next climb.

- --
/dev/joe

------------------------------

Date: Sat, 15 Mar 1997 03:44:29 -0500
From: Dan Knapp (A.K.A. TheWiz) <[email-masked]>
Subject: Acka:  IRC 

  Come to IRC!  And don't complain about this message :()

- -Red Barn

------------------------------

Date: Sat, 15 Mar 1997 17:35:53 -6:00
From: [email-masked]
Subject: Acka:Non game related.

Are all of you familiar with the Big Brothers, Big Sisters 
organization in RL?  They are holding a bowlathon and I am bowling in 
it.  I wonder if any of my fellow Ackanomians would like to sponsor 
me.  There is a $10 minimum pledge.  If anyone would like to support 
this great cause, please email me your RL name, address and phone so 
I may sign you up as a sponsor.  I am bowling Sunday afternoon, so I 
need to know as soon as possible.

Thanks,

Techno
Jerome Herrman

------------------------------

Date: Sat, 15 Mar 1997 18:44:20 -0600 (CST)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Acka: Score Report

Although I gave a listing of the current scores on Mar 3 for the last
bond cycle, I haven't given one of these score reports since
Feb. 27.  Here is the scoring since the last report:

Feb 27 18:27 EST: +28 Narf: Crazy French-Scotsman on P1737,38,40 penalties
Feb 28 06:00 EST: -2 Narf: retract P1756
P1741: modest, tuba
P1742: grandiose
P1743: harfy (no points for snowgod because the widget was frobbed)
P1745: rejected
P1746: modest, tuba
       -5 Malenkai, +5 Lestrade from temporary text
P1747: accepted
Feb 28 15:50 EST: -2 IdiotBoy: retract P1761
Feb 28 18:22 EST: -2 Mohammed: retract P1763
Mar 01 12:56 EST: -2 Strider: retract P1759
P1748: rejected (no penalty to snowgod because widget was frobbed)
P1749: modest
P1750: rejected
P1751: modest
Mar 03 18:17 EST: -2 Narf: retract P1760
Mar 04 12:00 EST: +8 ThinMan: Swingpoint conversion
Mar 04 12:00 EST: +6 Ludwig: Swingpoint conversion
Mar 05 02:57 EST: -2 Strider: retracting P1778
P1752: rejected
P1753: modest
P1754,55: rejected
P1757: accepted
Mar 06 06:23 EST: -2 Mohammed: retract P1767
Mar 06 07:13 EST: -2 Mohammed: retract P1780
P1758: accepted
P1762: modest
P1764,65: accepted
P1766: rejected
P1768: accepted
P1769: rejected
P1770: modest
P1771: accepted
Mar 10 23:57 EST: +15 /dev/joe: Whamiol (Vynd) -- Trombone goes Somewhere Else
Mar 10 23:57 EST: +15 snowgod: Whamiol (Vynd)
Mar 10 23:57 EST: +15 Strider: Whamiol (Vynd)
P1772: potato
P1773: rejected
P1774: modest, potato
Mar 10 23:57 EST: +15 /dev/joe: Whamiol (Ackers)
Mar 10 23:57 EST: +15 snowgod: Whamiol (Ackers)
Mar 10 23:57 EST: +15 Strider: Whamiol (Ackers)
Mar 11 21:12 EST: +8 /dev/joe: winning an 8 player ghost game
P1775: rejected
P1776: modest, parade (1 point for each player for the parade)
P1777: accepted
P1779: rejected
P1781: modest
Mar 13 21:18 EST: -2 Robert Sevin: retracting P1794

Current scores:

Score   Ackanomic Name   Status  Real Name
- -----   --------------      ---  -------------
259     Malenkai             A   (Randy Hall)
202     /dev/joe             A   (Joseph DeVincentis)
117     snowgod              A   (Phil Ackley)
110     Strider              A   (Jason McCulley)
86      Niccolo Flychuck     A   (Uri Bruck)
79      Narf                 A   (Joshua Nave)
69      mr cwm               A   (Eric Murray)
67      Mohammed             A   (Jason Orendorff)
48      Lestrade             A   (John Duncan)
47      Swann               IV   (Steven Swiniarski)
40      ThinMan              A   (John Bollinger)
37      fnord                A   (Michael Thomas)
36      Calvin N Hobbes      A   (Thierry Joffrain)
30      breadbox             A   (Brian Raiter)
30      IdiotBoy             V   (Matt Miller)
4       Ackers               A   (Sean Crystal)
3       Vynd                 A   (John McCoy)
1       You can call me Al   N   (Wally Holland)
1       Panther              N   (Terry McKechnie)
1       Clairence           II   (Clair Anthony Viglione)
1       23 Skidoo            I   (David Thomas Fisher)
0       Sarud                N   (Jim Priz)
- -1      Techno               A   (Jerome Herrman)
- -14     Jammer               A   (John Lotz)
- -18     Bascule              Vv  (Matt Black)
- -27     Robert Sevin         Av  (Mitchell Harding)
- -28     Red Barn             A   (Daniel Knapp)

Status:
A=Active, N=New, V=Vacationing, IV=Involuntary Vacation, I=On Ice,
D=Dead, R=Returning (non-active), v=Victory Eggplant, g=Chartreuse Goose,
f=has a Frobbed widget of Yendor

The Great Trombone is Somewhere Else.
Nobody has had a score of exactly 76 points recently.

Malenkai has the potato; Techno has the Tuba.
The next bond cycle ends at noon EST on March 17.
The next tornado strikes at 8:55 EST on March 20.
The Widget of Yendor is tweaked.
  (and non-functional due to Malenkai's score anyway)
The Chartreuse Goose is Somewhere Else.
The Magic Number is 273.

/dev/joe
Scorekeeper

------------------------------

Date: Sat, 15 Mar 1997 18:16:16 -0800
From: Stephen McCulley <[email-masked]>
Subject: Acka: Votes

#vote 1786 y
#vote 1787 y
#vote 1788 y
#vote 1789 y
#vote 1790 y
#vote 1791 y
#vote 1792 y
#vote 1793 y
#vote 1795 y
#vote 1796 y
#vote 1797 n
#vote 1798 y
#vote 1799 n
#thanks

Strider

------------------------------

End of Ackanomic Digest V2 #15
******************************